/*

	00. Body and things that we don't change
	01. Header
	02. Navigation
	03. What we do/Portfolio Section
	04. Works Grid
	05. About Section
	06. Contact Section
	09. Footer
	
	
*/


/* 00. BODY AND WRAPPER ================================================== */

/* Google Font API  */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600);


body, html {
	margin:0px auto;
	width:100%;
	background-color:#f5f5f5;
	color:#333;
	font-family:'OpenSansRegular', sans-serif;
	font:12px;
	position:absolute;
    top:0px;
    left:0px;
    bottom:0px;}


#wrapper {
	position:absolute; 
	top:100%;
	width:100%;}

.inner {
	width:100%;
	max-width:870px; 
	margin:-20px auto;
	text-align:center;
	display:block;}

.title_line {
    border-bottom: 1px solid #D5D5D5;
    display: block;
    height: 1px;
    margin: 30px auto 0; 
    width: 90px; }

.lead {
	font-family:'OpenSansRegular', sans-serif;
	font-weight: 300;
	text-align:center;
	text-transform:uppercase;
	letter-spacing:2px;
	color:#909090;
	margin-bottom:0px;
	padding:30px 0 10px;
	font-size:22px; }
	
/* NEU bei Imprint ================================================== */	
.lead2 {
	font-family:'OpenSansRegular', sans-serif;
	font-weight: 300;
	text-align:center;
	text-transform:uppercase;
	letter-spacing:2px;
	color:#909090;
	margin-bottom:0px;
	padding:0px 30px 0px 30px;
	font-size:22px; } 
	
.line {
    border-bottom: 1px dotted #D5D5D5;
    display: block;
    height: 1px;
    margin: 20px auto 20px; /* Abstand untere Linie */
    width: 98%; }
	
/*  ================================================== */	

.lead a {
	color:#00aed7;
	text-decoration: none;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}

.lead a:hover { color:#000; }

.red  { color:#cd402e; border-bottom: 1px dotted #cd402e; }
.red a { color:#000; text-decoration: none; border-bottom: 1px dotted #cd402e;}
.red a:hover { color:#000; border-bottom: none; }

/* 01. HEADER ================================================== */

header {
	width:100%;
	height:100%;
	text-align:center;
	color:#FFF;
	position:absolute;
	background:transparent url('http://davefeusi.com/img/home-bg1920x1080_S.jpg') no-repeat center center fixed;  /* DONT FORGET TO CHANGE IT TOO IN MEDIA.CSS */
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment : fixed;  /* FIXED FOR IE */
    min-width: 100%;
    min-height: 100%; }
 
header h1 {
	font-family:'OpenSansLight', sans-serif;
	font-size:80px;
	text-transform:uppercase;
	letter-spacing:5px;
	font-weight:lighter;
	position:relative; right: 38.6%; /* max-height: 80% !important; */
	margin:4% auto 0px auto;
	z-index: 999; }
	
.cursbut	{ cursor: pointer; outline: none; }

/* ======== HOME - rechter Container Inhalt -> Konzerte  ================================ */
.roles div { display: none;	}
.homecontent { float: right; position:relative; width:18%; min-width: 174px; margin: 20px; padding: 0 15px 0; background: rgba(0, 0, 0, 0.0); 
height: 92%; z-index: 999; overflow:hidden; }
.homecontent .concert { font-size: 0.9em; line-height:1.7em; }
.homecontent .concert_text { margin-bottom: 10px!important; background: rgba(0, 0, 0, 0.0); font-size: 0.9em; }
.homecontent h3 { margin-bottom: 21px!important; color: #fff!important; font-size: 1.5em; }
/* .homecontent .textwidget { }======================================================================================= */

.concert { 	border-bottom: none; border: 0; text-decoration: none; color: #cd402e; font-family: 'Open Sans', arial, sans-serif; 
			font-weight:600; font-size: 1.05em; line-height:1.8em; letter-spacing:1px; }
a.concert:link, a.concert:visited { border-bottom: none;  border: 0; text-decoration: none; color: #cd402e; }
a.concert:hover, a.concert:active, a.concert:focus  { border-bottom: 1px dotted #cd402e; text-decoration: none; color: #cd402e; }

.concert_text { border-bottom: 1px dotted rgba(0,0,0,0); text-decoration: none; color:#ddd; 
				font-family: 'Open Sans', arial, sans-serif; font-weight:400; font-style:italic; font-size: 1.05em; 
				display: inline-block; line-height:1.5em; }
a.concert_text:link, a.concert_text:visited { border-bottom: 1px dotted rgba(0,0,0,0);  text-decoration: none; color: #ddd; }
a.concert_text:hover, a.concert_text:active, a.concert_text:focus  { border-bottom: 1px dotted #cd402e; text-decoration: none; color: #ddd; }

/* --> custom.css #concerts h3 { margin-bottom: 18px!important;color:#ddd; }

/* HOME LOGO und FADE IN ==================================================
@media screen and (max-width: 1024px) { .fade-in one .roles { display: none!important; } }
@media screen and ( max-width: 768px ) { .fade-in one .roles { display: none!important; } } */

.linklist { border-bottom: 1px dotted #cd402e; text-decoration: none; color: #555;  }
a.linklist:link, a.linklist:visited { border-bottom: 1px dotted #cd402e; text-decoration: none; color: #555; }
a.linklist:hover, a.linklist:active, a.linklist:focus  { border-bottom: 1px dotted #cd402e; border: 0; text-decoration: none; color: #cd402e; }

@media screen and (max-width: 1600px ){ 
	.roles div { display: none;	}
	.roles { display: none;	}
}

@media screen and (max-width: 630px ){ 
	.homecontent { display: none!important; }
	.roles div { height:  70px;display: block; 
    -webkit-transition: margin-top 0.5s ease-in-out;
    -moz-transition:    margin-top 0.5s ease-in-out;
    -o-transition:      margin-top 0.5s ease-in-out;
    transition:         margin-top 0.5s ease-in-out; }
	.roles { font-family:   'OpenSansRegular', sans-serif; font-size: 19pt !important; font-weight: 400;  line-height: 70px;
			 display: inline-block; 
			 height: 70px; vertical-align: middle; overflow: hidden;
			 color: rgba(255, 255, 255, 1);
			 text-shadow: 0 1px 0 rgba(0,0,0,0.01);
			 z-index: 999; position:relative; top: -98px; }
}
/* @media screen and (max-height:800px){ 
	header h1 img { max-height: 500px!important;  border:1px solid #fff;}
}*/
@media screen and (max-height: 660px ){ 
	header h1 img { max-height: 460px!important; top: -64px !important; }
	.og-details p {font-size: 15px!important; }
}
@media screen and (max-height: 580px ){ 
	header h1 img { max-height: 400px!important; }
	.roles {font-size: 20pt!important; }
}
@media screen and (max-height: 500px ){ 
	header h1 img { max-height: 360px!important; }
	.roles {font-size: 17pt!important;}
}
@media screen and (max-height: 460px ){ 
	header h1 img { max-height: 300px!important;  }
	.roles {font-size: 15pt!important; top: -60px !important; }
}
@media screen and (max-height: 420px ){ 
	header h1 img { max-height: 275px!important;  border:none;}
	.roles {font-size: 13pt!important; top: -56px !important; color: #fff!important;}
	header h1 { position:relative; right: 40%;  }
}
@media screen and (max-height: 350px ){ 
	header h1 img { max-height: 230px!important; }
	header h1 { position:relative; right: 36%; }
}


#tab a{ 
	width:150px;
	padding:20px 10px;
	background-color: #00aed7;
	color:#FFF; font-size:10pt; letter-spacing:1px;
	margin:0px auto;
	vertical-align:middle; text-align:center; text-transform:uppercase;
	position:absolute;
	bottom:0px; left:50%;
	margin-left:-80px;
	text-decoration:none;
	transition: all 0.7s;
	-moz-transition: all 0.7s;
	-webkit-transition: all 0.7s;
	-o-transition: all 0.7s; }

#tab a:hover { background-color:#FFF; color:#121212; }

/* ====================== SPRACHEN ============================  */
.homeLangu { float: left; position:relative; width:40%; min-width: 250px; margin: 0 auto 0; bottom:0; height: 100%; z-index: 500; overflow:hidden; }
.Langu-de { background-color:#CD402E!important; color:#fff!important; }
.Langu-en { background-color:#CD402E!important; color:#fff!important; }

#tabLa-de a { transform: rotate(-90deg); -webkit-transform: rotate(-90deg); -moz-transform: rotate(-90deg); 
	-o-transform: rotate(-90deg); -ms-transform: rotate(-90deg); 
	width:54px; height:16px; padding: 5px 0 2px 10px; 
	background-color: rgba(0,0,0, 0.15); color:#CD402E; margin-left:-30px; vertical-align:middle; text-align:center; 
	text-transform:uppercase; font-size:0.8em; font-weight: 400; letter-spacing:1px; position:absolute; 
	bottom:10px; left:63%; text-decoration:none;
	animation-name: resize; animation-duration: 1.5s; animation-iteration-count: 1; animation-direction: alternate; animation-timing-function: ease-in-out; }
#tabLa-de a:hover { background-color:rgba(211,61,41, 0.5); color:#fff; }

#tabLa-en a{ transform: rotate(-90deg); -webkit-transform: rotate(-90deg); -moz-transform: rotate(-90deg); 
	-ms-transform: rotate(-90deg); -o-transform: rotate(-90deg); 
	width:54px; height:16px; padding: 5px 0 2px 10px; 
	background-color: rgba(0,0,0, 0.15); color:#CD402E; margin:0; vertical-align:middle; text-align:center; 
	text-transform:uppercase; font-size:0.8em; font-weight: 400; letter-spacing:1px; position:absolute; bottom:10px; left:63%; text-decoration:none;
	animation-name: resize; animation-duration: 1.5s; animation-iteration-count: 1; animation-direction: alternate; animation-timing-function: ease-in-out; }
#tabLa-en a:hover { background-color:rgba(211,61,41, 0.5); color:#fff; }
@keyframes  resize{  0% {width:0;bottom:-100px;left:65%;} 100% { width:54px;bottom:10px; } }
@-webkit-keyframes resize{  0% {width:0;bottom:-100px;left:65%;} 100% { width:54px;bottom:10px; } }
@-moz-keyframes resize{  0% {width:0;bottom:-100px;left:65%;} 100% { width:54px;bottom:10px; } }

/* 02. NAVIGATION ================================================== width:100%!important;white-space:nowrap;*/

nav {
	width:100%;
	height:60px;
	background-color:#FFF;
	margin:0;
	z-index:101;
}


nav #logo {
	float:left;
	display:inline-block;
	font-size:14pt;
	color:#212121;
	margin-left:10px;
	letter-spacing:2px;
	padding: 10px 0px 10px 15px !important;
	line-height:20px;
	vertical-align:middle;
}
nav ul {
		float:right;
		display:inline-block;
		margin-right:10px;
		margin-top:20px;
		list-style:none;
		vertical-align:middle;}

nav ul li {
	display:inline-block;
	vertical-align:middle;
	line-height:14px;}

nav ul li a {
	color:#212121;
	text-transform:uppercase;
	letter-spacing:1px;
	font-size:8pt;
	margin:5px 18px 0px 18px;
	padding:18px 0px;
	vertical-align:middle;
	text-decoration:none;
	transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	z-index: 1;}

nav ul li a:hover  { color:#CD402E!important;}	/* eingefügt: color */

#nav .selected a { color:#CD402E!important;} 	/* eingefügt: color */

nav li:last-child a { border-right: 0; }

.my-sticky-nav.stuck{ position:fixed; top:0; }

/* Mobile Navigation Display none if no iDevice */

nav select { display: none; }

/* 03. PORTFOLIO SECTION ================================================== */

section.portfolio {
	background-color:#EEE;
	padding:50px 0px 50px;
	margin:0px auto;
	text-align:center;
	display:block;}

section.portfolio h2 {
	font-size:40pt ;
	padding: 20px 0px 0px 0px;}

/* 04 WORKS GRID  =============5===================================== .widget_nav_menu { margin-top:2.35em; }  */

.og-grid {
    list-style: none;
	padding: 10px 0;
	margin: 0px auto;
	text-align: center;
	width: 100%;
}
.og-grid li {
  display: inline-block;
	margin: 0px 5px 5px 0px;
	vertical-align: top;
	height: 185px;
}

/* SELECTED ILLUSTRATION */
.og-grid li.og-expanded > a::after {
  top: auto;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-bottom-color: #ddd;
  border-width: 15px;
  left: 50%;
  margin: -20px 0 0 -15px;
}

/* PREVIEW CLASS */
.og-expander {
  position: absolute;
  background: #ddd;
  top: auto;
  left: 0;
  width: 100%;
  margin-top: 10px;
  text-align: left;
  height: 0;
  overflow: hidden;
}

.og-expander-inner { 
	padding: 25px 30px 0;
	height: auto; 
}

.og-close {
	position: absolute;
	width: 30px;
	height: 30px;
	top: 30px;
	right: 30px;
	cursor: pointer;
	opacity: 1;
	background: url('http://davefeusi.com/images/close.png');
	-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.og-close:hover {
	opacity:0.5;
}
/* for IE min-height sonst stellt es Video nicht dar border:1px dotted #000;*/
.og-fullimg{
	width: 56%;
	float: left;
	height: 100%; min-height:270px;
	overflow: hidden;
	position: relative; 
}
.og-details {
	width: 34%;
	float: left;
	height: 100%; 
	overflow: hidden;
	position: relative;
}

.og-details {
	padding: 0 20px 0 25px;
}

.og-fullimg {
	text-align: center;
	margin-top:10px;
}

.og-fullimg img {
	display: inline-block;
	max-height: 100%;
	max-width: 100%;
}

.og-details h3 {
	font-weight: 300;
	font-size: 2.375em;/*38px*/
	line-height: 1.15em;
	padding: 0 0 10px;
	margin: 10px 0 5px;
	color:rgba(0, 0, 0, 0.7)
}

.og-details p {
	font-weight: 400;
	font-size: 15px;
	line-height: 22px;
	color: #999;
}

.og-details a {
	font-size: 16px;
	color: #FFF;
	font-family:'OpenSansLight', sans-serif;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding: 10px 20px;
	background: #00aed7;
	border: 3px solid #00aed7;
	display: inline-block;
	margin: 30px 0 0;
	outline: none;
	-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.og-details a::before {/*content: '\2192';*/
	content: '\2192';
	display: inline-block;
	margin-right: 10px;
}

.og-details a:hover {
	background: #555;
	border-color: #555;
	color: #FFF;
}

.og-loading {
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background: #ddd;
	box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #ccc;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -25px 0 0 -25px;
	-webkit-animation: loader 0.5s infinite ease-in-out both;
	-moz-animation: loader 0.5s infinite ease-in-out both;
	animation: loader 0.5s infinite ease-in-out both;
}


/* 04. MAX WIDTH 720px  NEU 5. Nov ================================================== */

@media screen and (max-width: 792px) {
.og-expander { overflow: hidden; }
.og-expander-inner { padding: 20px;
	height: 100%!important; }
.og-fullimg,
.og-details { display: block; padding: 0 !important; margin: 0; top: 0; width: 100% !important; height: 50% !important; }

.og-details { padding: 0; margin: 0!important; position: relative; }
.og-details h3 {font-size: 30px!important; padding-top: 10px!important;
	margin: 0!important; color:rgba(0, 0, 0, 0.7)
	}

.og-details a { padding: 6px 12px; margin: 12px 0 0; }
}

@media screen and (max-width: 480px) {
.og-details h3 {font-size: 22px!important; }
.og-details a {margin: 10px 0 0; }
}

/* 05. ABOUT SECTION ================================================== */

section.about {
	background:#f5f5f5;
	padding:70px 0px 50px;}
	
section.about .inner {
	width:100%;
	height:100%;
	margin:0px auto;
	text-align:center;}

section.about h2 {
	color:#555;
	font:40pt 'OpenSansLight';
	padding: 30px 0px 0px 0px;}
	

#portraits{ text-align: center; }

#portraits li{
	  position: relative;
	  list-style-type: none;
	  display: inline-block;
	  background: #eee;
	  width: 23%;
	  height: auto;
	  margin-bottom: 2.5%;  
	  transition: all 150ms ease-out; 
	  margin: 0 0px 5px 5px;
	  background: #FFF;
	  padding-bottom:10px;}

#portraits li img {
	width:100%;
	-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;}

#portraits li img:hover {
	filter: alpha(opacity=80); opacity: 0.8;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80); opacity: 0.8;}

#portraits li .name {
	font-size: 18px;
	color: #2e2e2e;
	font-weight: normal;
	font-style: normal;
	margin: 10px 0 10px 0;
	display: inline-block;}

#portraits li .post {
	font-family:'OpenSansLight', sans-serif;
	color: #FFFFFF;
	background-color: #00aed7;
	font-size:13px;
	text-transform: uppercase;
	padding: 8px 8px;
	margin-bottom: 10px;
	display: inline-block;}

#portraits li .whathedo {
	color: #3b3b3b;
	font-size:12px;}


#portraits li .whathedo a {
	padding: 0px 5px 0px 5px;
}

/* 06. CONTENT BLOG SECTION ================================================== IMPRINT */

section.content.blog {
	background-color:#f5f5f5;
	padding:70px 0px 50px;}

section.content.blog h2 {
	color:#555;
	font-size:40pt 'OpenSansLight';
	padding: 0px 0px 0px 0px;}
	
/* 06. CONTACT SECTION ================================================== border: 1px dotted #000;*/

section.contact {
	background-color:#f5f5f5;
	padding:70px 0;}

section.contact h2 {
	color:#555;
	font:40pt 'OpenSansLight';
	padding: 0px 0px 0px 0px;}

section.contact .row {
	font-family:'OpenSansRegular', serif;
		line-height:24px;
		color:#777;
		font-size:14px;
		margin-bottom:30px;
		margin-top:30px;}

section.contact .row .col1 {
	width:55%;
	padding:0px 3%;
	display:inline-block;
	vertical-align:text-top;
	text-align:left;}

section.contact .row .col2 {float: right; /* neu eingefügt, da sonst Umbruch */
	width:35%;
	display:inline-block;
	vertical-align:text-top;
	text-align:left;}

section.contact .inner form input[type="text"],
section.contact .inner form input[type="email"],
section.contact .inner form textarea {
	width:90%;
	height:30px;
	padding:5px 10px;
	font-family:'OpenSansRegular', serif;
	font-size: 12px;
	color:#999;
	letter-spacing:1px;
	background-color:#FFF;
	border:2px solid #FFF;
	border-radius:0px;
	box-shadow:none;
	margin-bottom:25px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;}

section.contact .inner form input[type="text"]:focus,
section.contact .inner form input[type="email"]:focus,
section.contact .inner form textarea:focus {
	border:2px solid #00aed7;
	color:#999;
}

section.contact .inner form input[type="text"]:required:valid,
section.contact .inner form input[type="email"]:required:valid,
section.contact .inner form textarea:required:valid {
	border:2px solid #00aed7;
	color:#00aed7;
	background-image:url(../images/valid-icon.png);
	background-repeat:no-repeat;
	background-position:98%;
}

section.contact .inner form input[type="text"]:required:invalid,
section.contact .inner form input[type="email"]:required:invalid,
section.contact .inner form textarea:required:invalid {
	background-image:url(../images/invalid-icon.png);
	background-repeat:no-repeat;
	background-position:98%;
}
section.contact .inner form textarea:required:valid,
section.contact .inner form textarea:required:invalid {
	background-position:98% 8px;
}

section.contact .inner form textarea {
	resize:vertical;
	height:100px;}

section.contact .inner form label {
	color:#555;
	font-family:'OpenSansSemibold', sans-serif;
	text-transform:uppercase;
	font-size:14px;
	font-weight:normal;
	letter-spacing:1px;}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
	color:#333;}

input:-moz-placeholder,
textarea:-moz-placeholder {
	color:#333;}
	
input::-moz-placeholder,
textarea::-moz-placeholder {
	color:#333;}
	
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
	color:#333;}

section.contact .inner form .required {
	color:#00aed7;}

section.contact .inner form .submit {
	width:90%;
	padding:5px 10px;
	background-color:#00aed7;
	height:40px;
	text-transform:uppercase;
	font-family:'OpenSansRegular', serif;
	letter-spacing:1px;
	color:#FFF;
	margin-top:20px;
	border:2px solid #00aed7;
	box-shadow:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;}

section.contact .inner form .submit:hover {
	color:#FFF;
	border:2px solid #555;
	background-color: #555;
	cursor:pointer;}

section.contact .inner h4 {
	color:#555;
	font-family:'OpenSansSemibold', sans-serif;
	text-transform:uppercase;
	font-size:14px;
	font-weight:normal;
	letter-spacing:1px;
	margin-bottom:0px;
	margin-top:35px;}
	
section.contact .inner h4:first-child{
	margin-top:0px;}


section.contact .inner a {
	color:#00aed7; font-size: 0.95em;
	letter-spacing:1px;
	text-decoration:none;
	transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;}

section.contact .inner a:hover {
	color:#777;
	text-decoration:none;
	transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;}
	
/* 07. TWITTER MODULE ================================================== */

#twitter_module {
	background-color:#FFF;
	padding:50px 0px 50px;
	text-align:center;}

.tweet_list {
	overflow-y:hidden;
	list-style:none;
	margin:0;
	padding:0}

.tweet_list li {
	overflow-x:hidden;
	overflow-y:auto;
	list-style-type:none}

.tweet_list li a {
	color:#333;
	text-decoration:none;
	border-bottom:1px dotted #333;
	transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;}

.tweet_list li a:hover {
	color:#00aed7;
	text-decoration:none;
	border-bottom:1px dotted #00aed7;
	transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;}

.tweet_list .tweet_avatar {
	display:none}

.tweet_list .tweet_time a{
	font-style:italic;
	color:#999;
	border-bottom:none;
	font:12px 'OpenSansRegular';
	margin-left: 10px;}

.tweet_list li::before {
	content: url(../images/twitter-icon2.png) ;}

.tweet_list li img {
	margin-bottom:-2px;}


.tweet_list .tweet_avatar img {
	vertical-align:middle;}

#ticker ul.tweet_list {
	overflow-y:hidden;
	vertical-align:middle;
	height:22px;
	font:14px 'OpenSansRegular';
	color:#333;}

#ticker .tweet_list li {
	overflow:hidden;
	vertical-align:middle;
	font:13px 'OpenSansRegular';
	color:#666;
	height:35px;}

/* 08. SOCIAL MODULE ================================================== 

#social_module { background-color:#fFF; padding:0px 0px 30px;
	text-align:center;}

#social_module a { text-decoration: none;}

#social_module  ul li{
	list-style:none;
	display:inline-block; 
	padding: 0px 20px 0px 20px;}*/

.icon{
	font-family:"Socialico";
	font-weight:400;
	font-style:normal;
	font-size:30px;
	color:#777;
	-webkit-transition:all .5s ease-in-out;
	-moz-transition:all .5s ease-in-out;
	-ms-transition:all .5s ease-in-out;
	-o-transition:all .5s ease-in-out;
	transition:all .5s ease-in-out}
	
.icon:hover{
	color:#00aed7;}


/* 09. FOOTER SECTION =================== color:#cd402e; ===============================
footer, .push {
  height:37px;border: 1px dotted #cd402e; 
} */

 
footer {
	height:auto;
	width:100%;
	padding:12px 0px;
	background-color:#333;
	font-family: 'Open Sans', arial, sans-serif;
	font-weight:400;
	font-size:11px;
	letter-spacing:1px;
	position:static;
	bottom:0px;
	text-align:center;}
	
/* overflow: hidden; */
.page-id-150 section.content.blog { z-index: 1500; 
	display:block; min-height: 350px; margin-bottom: 40px; padding-bottom:20px!important; position: relative; }
#newsletter h2 { margin-top: -40px!important; line-height: 60px;}
.page-id-150 footer {
	height:auto;
	width:100%;
	padding:12px 0px;
	background-color:#333;
	font-family: 'Open Sans', arial, sans-serif;
	font-weight:400;
	font-size:11px;
	letter-spacing:1px;
	position: fixed;
	bottom:0!important;
	text-align:center; clear: both; 
}
.page-id-183 section.content.blog { z-index: 1500; 
	display:block; min-height: 350px; margin-bottom: 40px; padding-bottom:20px!important; position: relative; }
#imprint h2 { margin-top: -40px!important; line-height: 60px; }
.page-id-183 footer {
	height:auto;
	width:100%;
	padding:12px 0px;
	background-color:#333;
	font-family: 'Open Sans', arial, sans-serif;
	font-weight:400;
	font-size:11px;
	letter-spacing:1px;
	position: fixed;
	bottom:0!important;
	text-align:center; clear: both; 
}
/* english */	
.page-id-37 section.content.blog { z-index: 1500; 
	display:block; min-height: 350px; margin-bottom: 40px; padding-bottom:20px!important; position: relative; }
.page-id-37 footer {
	height:auto;
	width:100%;
	padding:12px 0px;
	background-color:#333;
	font-family: 'Open Sans', arial, sans-serif;
	font-weight:400;
	font-size:11px;
	letter-spacing:1px;
	position: fixed;
	bottom:0!important;
	text-align:center; clear: both; 
}

.page-id-37 section.content.blog { z-index: 1500; 
	display:block; min-height: 350px; margin-bottom: 40px; padding-bottom:20px!important; position: relative; }
.page-id-37 footer {
	height:auto;
	width:100%;
	padding:12px 0px;
	background-color:#333;
	font-family: 'Open Sans', arial, sans-serif;
	font-weight:400;
	font-size:11px;
	letter-spacing:1px;
	position: fixed;
	bottom:0!important;
	text-align:center; clear: both; 
}

.page-id-41 section.content.blog { z-index: 1500; 
	display:block; min-height: 350px; margin-bottom: 40px; padding-bottom:20px!important; position: relative; }
.page-id-41 footer {
	height:auto;
	width:100%;
	padding:12px 0px;
	background-color:#333;
	font-family: 'Open Sans', arial, sans-serif;
	font-weight:400;
	font-size:11px;
	letter-spacing:1px;
	position: fixed;
	bottom:0!important;
	text-align:center; clear: both; 
}
/* --------------------------------- */

.copyright {
	color:#fff; font-family: 'Open Sans', arial, sans-serif; font-weight:400; font-size:13px; letter-spacing:1px;
	padding: 0 60px 0 10px;}
/*
.redfeed { color:#fff; margin: 0 40px 0 60px; }
a.redfeed:link,
a.redfeed:visited { color:#fff; text-decoration: none; border-bottom: 1px dotted #cd402e; }
a.redfeed:hover, 
a.redfeed:active { color:#cd402e; border-bottom: 1px dotted #ddd; }
*/
.redfeed { display:none; }

.redfeed2 { color:#fff; margin: 0 10px 0 120px; font-size:13px;  }
a.redfeed2:link,
a.redfeed2:visited { color:#fff; text-decoration: none; border-bottom: 1px dotted #cd402e; }
a.redfeed2:hover, 
a.redfeed2:active { color:#cd402e; border-bottom: 1px dotted #ddd; }